// box-shadows
$box-shadow-default: 0px 8px 10px #00000024;
$box-shadow-material: 0px 3px 1px -2px rgba(0, 0, 0, 0.2),
  0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 1px 5px 0px rgba(0, 0, 0, 0.12);
$box-shadow-material-hover: 0px 2px 2px -1px rgba(0, 0, 0, 0.2),
  0px 3px 3px 0px rgba(0, 0, 0, 0.14), 0px 1px 10px 0px rgba(0, 0, 0, 0.12);

// screen sizes
$size-phone: 576px;
$size-tablet: 768px;
$size-computer: 992px;

//colors
$color-primary: #2196f3;
$color-secondary: #f44336;
$color-tertiary: #00c853;

$color-white: #fff;
$color-green: #00c853;
$color-light-grey: #f5f5f5;
$color-black: #2d2d2d;
